@charset "utf-8";
/* Widgets */
.widget > h3 {
	font-size: 1.6em;
	line-height: 1.1em;
	margin: 0 0 20px;
}
.widget.setFg * {
	color: inherit !important;
}
.widget.Rounded {
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	overflow: hidden;
}
.widget > h3.headingBg {
	padding: 20px;
}
.widget.pSmall.pTop > h3.headingBg {
	margin-top: -20px;
}
.widget.pSmall.pLeft > h3.headingBg {
	margin-left: -20px;
}
.widget.pSmall.pRight > h3.headingBg {
	margin-right: -20px;
}
.widget.pMedium.pTop > h3.headingBg {
	margin-top: -40px;
}
.widget.pMedium.pLeft > h3.headingBg {
	margin-left: -40px;
}
.widget.pMedium.pRight > h3.headingBg {
	margin-right: -40px;
}
.widget.pLarge.pTop > h3.headingBg {
	margin-top: -60px;
}
.widget.pLarge.pLeft > h3.headingBg {
	margin-left: -60px;
}
.widget.pLarge.pRight > h3.headingBg {
	margin-right: -60px;
}
/* Margins */
.widget.mSmall.mTop {
	margin-top: 20px;
}
.widget.mSmall.mBottom {
	margin-bottom: 20px;
}
.widget.mSmall.mLeft {
	margin-left: 20px;
}
.widget.mSmall.mRight {
	margin-right: 20px;
}
.widget.mMedium.mTop {
	margin-top: 40px;
}
.widget.mMedium.mBottom {
	margin-bottom: 40px;
}
.widget.mMedium.mLeft {
	margin-left: 40px;
}
.widget.mMedium.mRight {
	margin-right: 40px;
}
.widget.mLarge.mTop {
	margin-top: 60px;
}
.widget.mLarge.mBottom {
	margin-bottom: 60px;
}
.widget.mLarge.mLeft {
	margin-left: 60px;
}
.widget.mLarge.mRight {
	margin-right: 60px;
}
/*Paddings */
.widget.pSmall.pTop {
	padding-top: 20px;
}
.widget.pSmall.pBottom {
	padding-bottom: 20px;
}
.widget.pSmall.pLeft {
	padding-left: 20px;
}
.widget.pSmall.pRight {
	padding-right: 20px;
}
.widget.pMedium.pTop {
	padding-top: 40px;
}
.widget.pMedium.pBottom {
	padding-bottom: 40px;
}
.widget.pMedium.pLeft {
	padding-left: 40px;
}
.widget.pMedium.pRight {
	padding-right: 40px;
}
.widget.pLarge.pTop {
	padding-top: 60px;
}
.widget.pLarge.pBottom {
	padding-bottom: 60px;
}
.widget.pLarge.pLeft {
	padding-left: 60px;
}
.widget.pLarge.pRight {
	padding-right: 60px;
}
.widget.pTop > :first-child {
	margin-top: 0;
}
.widget.pBottom > :last-child {
	margin-bottom: 0;
}

/* News */
.widget .news .newsitem {
	margin-top: 20px;
	padding: 0;
}
.widget .news .newsitem:first-child {
	margin-top: 0;
}
.widget .news .newsitem h4 {
	font-size: 1.35em;
	line-height: 1.3em;
	margin: 0 0 10px;
}
.widget .news .newsitem > :last-child {
	margin-bottom: 0;
}
.widget .news .newsitem .readmore .fa {
	display: inline;
}
/* Facebook */
.widget.Facebook .facebook-plugin {
	max-width: 100%;
	overflow: hidden;
}
/* Weather */
.Weather:after {
	clear: both;
	content: '';
	display: block;
}
.Weather .weather-icon, .Weather .max-temp, .Weather .min-temp, .Weather .weather-copyright {
	float: left;
}
.Weather .weather-icon {
	float: left;
	margin-right: 15px;
	max-width: 80px;
}
.Weather .current-weather {
	font-size: 2em;
	margin-bottom: 12px;
	padding-top: 15px;
}
.Weather .temperatures span {
	font-size: 1.4em;
}
.Weather .max-temp, .Weather .min-temp {
	color: #555;
	font-size: .9em;
	text-transform: uppercase;
}
.Weather .max-temp {
	margin-right: 15px;
}
.Weather .max-temp span {
	color: #FF8000;
}
.Weather .min-temp span {
	color: #0099FF;
}
.Weather .two-day-weather {
	border-bottom: 1px solid #ddd;
}
.Weather .two-day-weather:after {
	clear: both;
	content: '';
	display: block;
}
.Weather .two-day-weather > div {
	float: left;
	margin-bottom: 15px;
}
.Weather .two-day-weather h3 {
	border-bottom: 1px solid #ddd;
	font-size: 1.35em;
	margin-bottom: 15px;
	margin-top: 0;
	padding-bottom: 10px;
}
.Weather .two-day-weather .weather-icon {
	max-width: 60px;
	margin-bottom: 10px;
}
.Weather .two-day-weather .temperatures {
	clear: both;
	float: left;
	width: 100%;
}
.Weather .two-day-weather .today-weather {
	margin-right: 30px;
}
.Weather .two-day-weather .today-weather .current-weather {
	float: left;
	padding-top: 20px;
}
.Weather .two-day-weather .tomorrow-weather .weather-icon {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.Weather .weather-copyright {
	clear: both;
	margin-top: 15px;
	width: 100%;
}